/* html {
	height: 101%;
} */

/* defaults */




/* reports */
.reports-table {
    width: 100%;
}

.reports-table th {
    font-size: 14px;
    font-weight: normal;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #06C;
    background-color: #CCC;
    margin: 0 0 0 0;
    padding: 0 4px 0 4px;
}

.reports-table td {
    margin: 0 0 0 0;
    padding: 6px 5px 6px 5px;
}

.reports-table .r {
    background-color: #EFF0F1;
}

.reports-table a {
    text-decoration: none;
}

.rlsize, .rlformat, .rlsizeh, .rlformath {
    text-align: right;
}

.rlsize {
    min-width:80px;
}
.rldate {
    min-width:90px;
}

.invalid
{
    border-color:red !important;
}

label.invalid
{
    color:red;
}

.contact input.invalid,
.contact textarea.invalid
{
    border:solid 2px red;
}

.contact label.invalid
{
    color:red;
}


/* Headings  */
#tinymce h1, .item-page h1, .reports-page h1, .contact h1  {
    color: #333;
    font-size: 16pt;
    font-weight: 400;
    letter-spacing: 0.4px;
}

#tinymce h2, .item-page h2 {
    font-size: 14pt;
    font-weight: 400;
    letter-spacing: 0.4px;
}

#tinymce h3, .item-page h3 {
    font-size: 10pt;
    font-weight: 700;
    margin-bottom: 0px;
}

#tinymce ul, .item-page ul {
    
}

#tinymce li, .item-page li {
    margin-top: 12px;
}

#tinymce p, .item-page p {
    line-height: 19px;
    margin-top: 0px;
}

.Person_Name{
    font-weight: 700;
    color: #0066CC;
    font-size: 12pt;
    font-family: arial,helvetica,sans-serif;
}
.Person_Position{
    font-size: 12pt;
    font-family: arial,helvetica,sans-serif;
    color: #666666;
    font-style: italic;
}
.Blue_Sub_Heading{
    font-size: 10pt;
    color: #0066FF;
}

#container {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 1028px;
	background-color: #FFFFFF;
}
a {
	color: #666;
}
a:hover {
	color: #0066A4;
}

#header_logo {
	float: left;
	height: 175px;
	width: 241px;
	background: url(../images/platsearch_2010/platsearch_logo.png) 0 0 no-repeat;
}
#header_text {
	float: right;
	padding-top: 85px;
	padding-right: 20px;
	height: 60px;
	width: 600px;
	font-size: 42px;
	font-weight: bold;
	font-stretch:extra-expanded;
	letter-spacing: 0.1em;
	color: #0066a4;
	font-family:Arial, Helvetica, sans-serif;
}

#header_nav a, #header_nav {
	font-size: 10pt;
	
	color: #666;
	text-decoration: none;
}
#header_nav a:hover {
	color: #0066a4;
}







#left_nav {
	width: 220px;
	margin: 5px 0 0 30px;
}
#left_nav th span {
	display: block;
	color: #0066cc;
	font-size: 14pt;
	margin-bottom: 10px;
}
#left_nav td a {
color: #717174;
font-size: 14px;
text-decoration: none;
display: block;
border-bottom: 1px dashed #f69679;
}
#left_nav td a.lock {
	color: #333;
	font-weight: bold;
}
#left_nav td a:hover span {
	padding-left: 5px;
}
#left_nav td a span {
	display: block;
	padding-top: 6px;
	padding-bottom: 3px;
}
#left_nav td a span em {
	color: #ab1e17;
	font-style: normal;
}

#advertisingbox {
	padding-top: 40px;
	width: 250px;
}

#advertisingbox_image {
	float: left;
	padding-left: 10px;
	width: 100px;
	height: 100px;
	overflow: hidden;
}
#advertisingbox_heading {
	float: right;
	padding-top: 10px;
	padding-left: 10px;
	width: 130px;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#advertisingbox_text a {
	float: right;
	padding-left: 10px;
	width: 130px;
	font-size: 11px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
	
/* .contentheading, .componentheading {
	color: #0066a4;
	font-size: 16pt;
} */
#foot {
	clear: both;
	padding-bottom: 10px;
	width: 1028px;
	background-color: #5b6e78;
}
#sitemap {
    padding-top:18px;
}
#sitemap .item-202, #sitemap .item-236  {
    display:none;
}
#sitemap ul, #sitemap ul li {
    list-style-type: none;
    padding: 0px;
    margin:0px;
    
}
#sitemap ul li {
    display: block;
    width: 16.6%;
    float: left;
    text-align:center;
    font-weight: bold;
}
#sitemap ul li ul li {
    list-style-type: none;
    display: block;
    width: 100%;
    float: none;
    font-weight: normal;
}
#sitemap ul li a {
    font-size: 11px;
}
#sitemap ul li ul li a {
    font-size: 10px;
}
#sitemap a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #bdc5c9;
	text-decoration: none;
	display: block;
	padding-top:1px;
	padding-bottom:1px;
}
#sitemap a:hover {
    color: #FFFFFF;
}
#foottext {
    clear: both;
}
#foottext, #foottext a{
	padding-top: 20px;
	text-align: center;
	font-size: 10px;
	color: #bdc5c9;
}
/* NAV STYLES */



.contact_email table td {
	padding: 4px;
}

input.inputbox {
	width: 250px;
}

#doclib_tr_1 {
	background-color: #eff0f1;
}
#doclib_tr_0 {
	background-color: #FFFFFF;
}

#doclib td {
	margin: 0 0 0 0;
	padding: 6px 5px 6px 5px;
}

#doclib td a {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
#doclib td a:hover {
	color: #0066a4;
}

#doclib th {
	font-size: 14px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0066cc;
	background-color: #CCCCCC;
	margin: 0 0 0 0;
	padding: 0 4px 0 4px;
}


#system-message
{
                margin:10px 0 20px 0;
                border-left:0;
                border-right:0;
}

#system-message dt
{
	font-weight: bold;
}
#system-message dd
{
	margin: 0 0 15px 0;
	font-weight: bold;
	text-indent: 0px;
	padding:0
}
#system-message dd ul
{
	color: #000;
	list-style: none;
	padding: 0px;
}
#system-message dd ul li
{
	line-height:1.5em
}

/* System Standard Messages */
#system-message dt.message
{
	position:absolute;
	top:-2000px;
	left:-3000px;
}

#system-message dd.message  ul
{
	background: #ddd  url(../images/system/notice-info.png) no-repeat;
	padding-left:40px;
	padding: 10px 10px 10px 40px;
	border-top: 0px solid #90B203;
	border-bottom: 0px solid #90B203;
}

#system-message dd.message ul li{background:none !important}

/* System Error Messages */
#system-message dt.error
{
	position:absolute;
	top:-2000px;
	left:-3000px;
}

#system-message dd.error ul
{
	background:#ddd url(../images/system/notice-alert.png) no-repeat ;
	padding-left:40px;
 	padding: 10px 10px 10px 40px;
    border-top: 0px solid #990000;
    border-bottom: 0px solid #990000;
}



/* System Notice Messages */
#system-message dt.notice
{
	position:absolute;
	top:-2000px;
	left:-3000px;
}

#system-message dd.notice  ul
{
		background:#ddd url(../images/system/notice-note.png) no-repeat ;
		padding-left:40px;
	    padding: 10px 10px 10px 40px;
	    border-top: 0px solid #FAA528;
	    border-bottom: 0px solid #FAA528;
}
#system-message dd.notice ul { color: #000;margin:10px 0 }

#system-message
{
    margin-bottom: 0px;
    padding: 0;
}

#system-message dt
{
    font-weight: bold;
}

#system-message dd
{
    font-weight: bold;
    padding: 0;
}
fieldset { border:0px solid white}














body {
margin: 0;
text-align: center;
background-color: #404041;
font-family: Arial;
font-size: 10pt;
color: #666;
}
#header{
	height: 150px;
	text-align: right;
}
#header_menu a, #header_menu {
font-size: 9pt;
font-weight: bold;
color: #333;
text-decoration: none;
}
#header_menu {
padding-top: 115px;
padding-right: 20px;
}
#header_nav {
	float: right;
	padding-top: 115px;
	padding-right: 0px;
}
#header_logo {
height: 150px;
text-align: right;
background-image: url(../../../images/images/topbanner2.jpg);
}
#container {
position: relative;
margin-left: auto;
margin-right: auto;
text-align: left;
width: 960px;
background-color: #FFFFFF;
}


#headernav{
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
    color: #666666;
    font-size: 10pt;
    text-decoration: none;
}
#headernav li {
    border-right: 1px solid #999999;
    float: left;
    list-style-image: none;
    list-style-type: none;
    margin: 0 4px;
    padding: 0;
}
#headernav li:last-child {
    border-right: none;
    margin: 0 6px;
}
#headernav li a {
font-size: 9pt;
font-weight: bold;
color: #333;
text-decoration: none;
    display: block;
    margin-right: 12px;
    text-decoration: none;
        padding: 0;
        margin-top: -2px;
        margin-bottom: -2px;
}
#headernav li a:hover {
    color: #333;
    text-decoration: none;
}
#nav_level {
	width: 100%;
	background-position: top right;
	background-repeat: no-repeat;
	height: 210px;
}
.nav {
width: 280px;
height: 210px;
background-color: #404041;
float: left;
}
#nav {
width: 280px;
height: 210px;
background-color: #404041;
float: left;
}
#mainnav {
	margin-top: 15px;
	margin-left: 30px;
	margin-right: 30px;
	padding-left: 0px;
	list-style-type: none;

}
#mainnav li {
	position: relative;
}
#mainnav li ul {
	display: none;
	position: absolute;
	left: 220px;
	width: 220px;
	list-style-type: none;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	top: -1px;
	background-color: #ab1e17;
	border-top: 1px solid #a7a9ac;
}
#mainnav li, #mainnav a {
	padding: 0px;
	margin:0px;
}

#mainnav li ul {
	display: none;
}
#mainnav li:hover ul {
	display: block;
}
#mainnav li ul:hover {
	display: block;
}
#mainnav a {
	font-size: 14px;
	display: block;
	color: #fff;
	text-decoration: none;
	background-image: url(../images/menu_pip2.png);
	background-position: 10px 9px;
	background-repeat: no-repeat;
	border-bottom: 1px solid #a7a9ac;
height: 20px;
padding-left: 25px;
padding-top: 4px;
}

#mainnav a:hover {
	background-color: #ab1e17;
}
#mainnav li ul li a:hover {
	background-color: #8b302b;
}

.sub_menu_head{
    display: block;
    color: #ab1e17;
    font-size: 16pt;
    margin-left: 30px;
    margin-bottom:10px;
    font-weight: bold;
}
#submenu{
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-left:30px;
	width:90%;
}
#submenu li{
	list-style-image: none;
	list-style-type: none;
	margin-left: 0px;
	padding-right: 16px;
}
#submenu a {
	color: #717174;
	font-size: 14px;
	text-decoration: none;
	display: block;
	border-bottom: 1px dashed #f69679;
	padding-top: 6px;
	padding-bottom: 3px;
}
#submenu .current a, #submenu .active a {
    color: #333;
    font-weight: bold;
}
#submenu a:hover {
	padding-left: 5px;
}

#body_height {
	overflow: auto;
}

#main_body {
	display: block;
	float: right;
	width: 540px;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 35px;
	margin-right: 100px;
	min-height: 500px;
	background-color: #FFFFFF;
	overflow: visible;
}

#left_body {
	display: block;
	float: left;
	padding-top: 35px;
	width: 250px;
/*	background-color: #dee2e4; */
/* 	padding-bottom: 155px; */
}

.foot {
position: absolute;
bottom: 0px;
height: 100px;
width: 960px;
right: 0px;
background-image: url(../../../images/images/foot_strip2.png);
text-align: center;
}
.foot div {
padding-top: 80px;
}
.foot div, .foot div a {
font-size: 10px;
color: #a7a9ac;
}
.foot ul, .foot li {
	margin: 0px;
	padding: 0px;
	padding-right: 4px;
	display: inline;
	}

.max100 img,
.max100 table {
    height: auto !important;
    max-width: 535px !important;
}


.table {
    border: 0 none;
    border-spacing: 1px;
}

.table tr:first-child {
    font-weight: bold;
}

.table tr td:first-child {
    font-weight: bold;
}

/*.table tr:nth-child(even) {background: #dfa7a6} {*/

/*}*/

/*.table tr:nth-child(odd) {background: #efd3d2} {*/

/*}*/

.table td {
    border: 0 none;
    margin: 1px;
    padding: 5px;
}

.table td p {
    margin: 0;
}

td.dark {
    color: #fff;
}